# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.MandateTypeInformation2

Packages that use MandateTypeInformation2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of MandateTypeInformation2 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as MandateTypeInformation2
Modifier and Type
Field
Description
`protected MandateTypeInformation2`
CreditTransferMandateData1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return MandateTypeInformation2
Modifier and Type
Method
Description
`MandateTypeInformation2`
ObjectFactory.`createMandateTypeInformation2()`
Create an instance of `MandateTypeInformation2`
`MandateTypeInformation2`
CreditTransferMandateData1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type MandateTypeInformation2
Modifier and Type
Method
Description
`void`
CreditTransferMandateData1.`setTp(MandateTypeInformation2 value)`
Sets the value of the tp property.